---
title: Centurion Tenancy Abstract Model
description: No Fuss Computings Centurion ERP Centurion Tenancy Abstract model documentation.
date: 2025-05-25
template: project.html
about: https://github.com/nofusscomputing/centurion_erp
---

This abstract model establishes the tenancy features for ALL models within Centurion ERP

::: app.access.models.tenancy_abstract.TenancyAbstractModel
    options:
        inherited_members: true
        heading_level: 2
